ipcperms
Prev | IPC utilities | Next

## Name

ipcperms — check IPC permissions

## Synopsis

`int ipcperms (` | struct kern_ipc_perm * | ipcp,
| short | flag`)`;

## Arguments

`ipcp`

  IPC permission set

`flag`

  desired permission set.

## Description

Check user, group, other permissions for access to ipc resources. return 0 if allowed

Prev | Up | Next
ipc_immediate_free | Home | kernel_to_ipc64_perm